
local_costmap:
   global_frame: map
   robot_base_frame: robot_footprint
   update_frequency: 15.0
   publish_frequency: 15.0
   width: 5.0
   height: 5.0
   resolution: 0.03
   static_map: false
   rolling_window: true
